#define SDL_MAIN_HANDLED

#include "Application.h"
#include "Log.h"

int main(int argc, char* argv[]){
    SDL_SetMainReady();
    Application app;

    bool success = app.Init();
    
    if(success)
        app.Run(); 

    return 0;
}